Openssl binding for Lua

$ luarocks install openssl

Full openssl/libressl bindings for luajit and lua 5.1/5.2/5.3.

This library makes openssl available to lua scripts.

Versions

0.9.0-048 days ago1,697 downloads
0.8.5-1153 days ago3,543 downloads
0.8.5-0199 days ago1,583 downloads
0.8.4-1236 days ago1,472 downloads
0.8.3-1347 days ago9,038 downloads
0.8.2-12 years ago38,362 downloads
0.8.2-02 years ago103 downloads
0.8.1-12 years ago663 downloads
0.8.1-02 years ago32 downloads
0.8.0-62 years ago7,370 downloads
0.8.0-52 years ago34 downloads
0.7.8-03 years ago11,572 downloads
0.7.7-23 years ago692 downloads
0.7.7-14 years ago679 downloads
0.7.7-04 years ago1,248 downloads
0.7.6-04 years ago1,218 downloads
0.7.5-14 years ago2,025 downloads

Dependencies

lua >= 5.1, <= 5.4

Dependency for

aes_everywhere, cincau, kong-authz-proxy, lluv-ssl, lua-deresute, luajls-luv

Labels

Manifests